plot.nma {bio3d} | R Documentation

## Plot NMA Results

### Description

Produces eigenvalue/frequency spectrum plots and an atomic fluctuations plot.

### Usage

    ## S3 method for class 'nma'
    plot(x, pch = 16, col = par("col"), cex=0.8, mar=c(6, 4, 2, 2),...)

### Arguments

`x` | the results of normal modes analysis obtained with `nma`.
`pch` | a vector of plotting characters or symbols: see `points`.
`col` | a character vector of plotting colors.
`cex` | a numerical single element vector giving the amount by which plotting text and symbols should be magnified relative to the default.
`mar` | A numerical vector of the form c(bottom, left, top, right) which gives the number of lines of margin to be specified on the four sides of the plot.
`...` | extra plotting arguments passed to `plot.bio3d` that effect the atomic fluctuations plot only.

### Details

`plot.nma` produces an eigenvalue (or frequency) spectrum plot together with a plot of the atomic fluctuations.

### Value

Called for its effect.

### Author(s)

Lars Skjaerven

### References

Skjaerven, L. et al. (2014) BMC Bioinformatics 15, 399. Grant, B.J. et al. (2006) Bioinformatics 22, 2695–2696.

### See Also

`nma`, `plot.bio3d`

### Examples

    ## Fetch structure
    pdb <- read.pdb( system.file("examples/1hel.pdb", package="bio3d") )

    ## Calculate modes
    modes <- nma(pdb)

    plot(modes, sse=pdb)

[Package bio3d version 2.3-4 Index]